<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>NEW USER</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        
        </ul>
        
        <div class="container" align="center">
            <br><br>
            <h1>NEW USER</h1>
            <br>
            <form action="main.html" class="user_register">
                <div class="form-group"><label for="exampleInputId">NEW ID</label>
    <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter ID">
  </div>
                  <div class="form-group">
    <label for="exampleInputPassword">NEW PASSWORD</label>
    <input type="password" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">NEW PASSWORD : confirm</label>
    <input type="password" class="form-control" id="exampleInputPsaaword" placeholder="Enter Password">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">NAME</label>
    <input type="text" class="form-control" id="exampleInputPsaaword" placeholder="Enter Name">
  </div>
                <div class="form-group">
    <label for="exampleInputPassword">BIRTH DATE</label>
    <input type="date" class="form-control" id="exampleInputPsaaword"  placeholder="Enter Password">
  </div>
                <br><div class="button_wrapper"><button class="btn btn-dark" type="submit" role="button" >START</button>
                </div>
            
            </form>
        </div>
    </body>
</html>